h1, h2, h3, h4, h5 {
    font-family: "Raleway", "PT Sans", sans-serif;
}
.page-header__intro_light {
  color: #666
}
.courses__item-footer_new {
  border-top: 0;
  padding-top: 0
}
.btn-details {
  display: inline-block;
  font-size: 0;
  line-height: 0;
  padding: 1px;
  background: linear-gradient(-90deg,#e56555,#ff743c);
  position: relative;
  border-radius: 25px;
  text-decoration: none
}
.btn-details span {
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 0 25px;
  box-sizing: border-box;
  font-size: 16px;
  color: #df644f;
  line-height: 1;
  min-width: 190px;
  height: 48px;
  border-radius: 25px;
  background: #fff;
  transition: all .4s;
  font-weight: 700;
  text-transform: uppercase
}
@media (max-width:767.98px) {
  .btn-details span {
    height: 44px;
    font-size: 14px
  }
}
.btn-details:hover span {
  background: rgba(255,255,255,0);
  color: #fff
}
.courses__item-photo time {
  position: absolute;
  top: 0;
  left: 30px;
  padding: 0 12px;
  box-sizing: border-box;
  min-width: 100px;
  text-align: center;
  background: #601e2b;
  color: #fff;
  line-height: 30px;
  font-size: 14px;
  border-radius: 0 0 6px 6px
}
.courses__title {
  font-size: 30px;
  margin: 0 0 45px;
  color: #2a2a30;
  font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
  font-weight: 700
}
@media (max-width:767px) {
  .courses__title {
    margin-bottom: 20px;
    font-size: 24px;
    text-align: center
  }
}
.page {
  background: #fff;
  margin: 0 auto 90px;
  border-radius: 12px;
  padding: 40px;
  font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif
}
.page img, .page iframe {
	border-radius: 10px;
}
.page__content {
  font-size: 18px;
  line-height: 1.55555556;
  color: #666
}
.page__content:after {
  content: "";
  display: block;
  clear: both
}
.page__content img {
  max-width: 100%;
  height: auto
}
.page__content .img-left,
.page__content [align=left] {
  float: left;
  margin: 0 35px 1em 0;
  border-radius: 10px;
  max-width: 50%
}
.page__content .img-right,
.page__content [align=right] {
  float: right;
  margin: 0 0 1em 35px;
  border-radius: 10px;
  max-width: 50%
}
.page__content p {
  margin: 0 0 1.55555556em;
  max-width: 1070px
}
.page__content p:last-child {
  margin-bottom: 0
}
.page__content h2 {
  font-size: 30px;
  color: #2a2a30;
  margin: 0 0 20px
}
.page__content h3 {
  font-size: 24px;
  color: #2a2a30;
  margin: 0 0 15px
}
.page__content h4 {
  font-size: 20px;
  color: #2a2a30;
  margin: 0 0 10px
}
.page__content ul {
  list-style: none;
  margin: 0 0 1.55555556em;
  padding: 0;
  font-size: 16px;
  font-weight: 700
}
.page__content ul > li {
  margin: 0 0 20px
}
.page__content ul > li:last-child {
  margin-bottom: 0
}
.page__content .downloads-list {
  font-size: 15px;
  font-weight: 400
}
.page__content .table-gray tbody td,
.page__content .table-gray tbody th {
  font-size: 15px;
  padding: 10px 30px
}
.page__content .table-gray tbody th {
  color: #2a2a30
}
.page__content .table-wrap {
  margin: 2em 0
}
.page__content .table-wrap:first-child {
  margin-top: 0
}
.page__content .table-wrap:last-child {
  margin-bottom: 0
}
.table-gray tbody:first-child tr:first-child td,
.table-gray tbody:first-child tr:first-child th {
  border-top: 0
}
.single-button {
  text-align: center;
  margin: 0 0 100px
}
.single-button .submit-btn {
  width: 292px
}
.note {
  background: #fdbe8a;
  padding: 30px 40px;
  font-size: 15px;
  font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
  color: #000;
  border-radius: 6px
}
.note a {
  color: inherit;
  text-decoration: underline
}
.note a:hover {
  text-decoration: none
}
.publication__checked-list {
  list-style: none;
  padding: 0;
  margin: 0
}
.publication__checked-list > li {
  margin-top: 20px
}
.publication__checked-list > li:first-child {
  margin-top: 0
}
.publication-item.publication-item_course > h3 {
  color: #2a2a30;
  border-radius: 0;
  background: #fdae6d
}
.publication-item.publication-item_course > h3 span:after,
.publication-item.publication-item_course > h3 span:before {
  background: #601e2b
}
.publication-item.publication-item_course > h3::before {
  background: #fff
}
.publication-item.publication-item_course .publication-item__body {
  border: 0
}
.publication-item.publication-item_course._opened > h3 {
  color: #fff
}
.publication-item.publication-item_course._opened > h3 span:after,
.publication-item.publication-item_course._opened > h3 span:before {
  background: #fff
}
.course-features.course-features_special {
  max-width: 1170px
}
.course-features.course-features_special > li {
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1
}
.loader.loader_courses {
  margin-bottom: 100px
}
.council__post {
  width: 100%
}
.page-header__content {
  margin-left: 370px;
  display: block
}
.page-header__content:only-child {
  margin-left: 0
}
.courses__item-desc,
.courses__item-title {
  width: calc(100% - 80px)
}
.course__spec-list {
  width: 100%
}
.course__spec-list li {
  width: 50%
}
.history-success__txt {
  width: 100%
}
.history-success__slider-list blockquote {
  box-sizing: border-box;
  width: 100%;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center
}
.history-success__slider-list li {
  display: block!important
}
.history-success__slider-list li blockquote {
  height: 100%
}
@media (max-width:1260px) {
  .course-features.course-features_special {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: -40px;
  }
  .course-features.course-features_special > li {
    -webkit-flex: auto;
    -ms-flex: auto;
    flex: auto;
    margin-top: 40px;
  }
  .page-header h1 {
    font-size: 2vw;
  }
}
@media (max-width:1170px) {
  .page {
    margin-bottom: 60px;
  }
  .page__content {
    font-size: 16px;
  }
  .page__content img {
    max-width: 50%;
    height: auto;
  }
}
@media (max-width:1023.98px) {
  .page__content {
    font-size: 16px;
  }
  .page__content img {
    max-width: 100%;
    height: auto;
  }
  .page__content .img-left,
  .page__content .img-right,
  .page__content [align=left],
  .page__content [align=right] {
    float: none;
    margin: 0 auto 2em;
    border-radius: 10px;
    display: block;
    max-width: 100%
  }
  .single-button {
    margin-bottom: 60px
  }
  .loader.loader_courses {
    margin-bottom: 60px
  }
  .page-header__content {
    margin-left: 0
  }
  .courses__item-desc,
  .courses__item-title {
    width: calc(100% - 40px)
  }
}
@media (max-width:767px) {
  .page {
    padding: 20px;
    margin-bottom: 40px
  }
  .page__content {
    font-size: 14px
  }
  .page__content h2 {
    font-size: 24px
  }
  .page__content h3 {
    font-size: 20px
  }
  .page__content h4 {
    font-size: 16px
  }
  .page__content ul {
    font-size: 14px
  }
  .page__content ul > li {
    margin: 0 0 10px
  }
  .page__content ul > li:last-child {
    margin-bottom: 0
  }
  .page__content ul .pseudo-checkbox {
    padding-left: 30px
  }
  .page__content .table-gray tbody td,
  .page__content .table-gray tbody th {
    font-size: 14px;
    padding: 10px 12px
  }
  .single-button {
    margin-bottom: 40px
  }
  .note {
    padding: 20px;
    font-size: 14px
  }
  .note p {
    margin: 0 0 1em
  }
  .note p:last-child {
    margin-bottom: 0
  }
  .loader.loader_courses {
    margin-bottom: 40px
  }
  .page-header h1 {
    font-size: 18px
  }
  .courses__item-desc,
  .courses__item-title {
    width: calc(100% - 20px)
  }
}
@media (max-width:640px) {
  .course__spec-list li {
    width: 100%
  }
}

/* === conferences css === */
.courses__item-photo time {
  position: absolute;
  top: 0;
  left: 30px;
  padding: 0 12px;
  box-sizing: border-box;
  min-width: 100px;
  text-align: center;
  background: #601e2b;
  color: #fff;
  line-height: 30px;
  font-size: 14px;
  border-radius: 0 0 6px 6px;
}

.courses__item-desc,
.courses__item-title {
  width: calc(100% - 80px);
}

.courses__item-footer_new {
  border-top: 0;
  padding-top: 0;
}

.btn-details {
  display: inline-block;
  font-size: 0;
  line-height: 0;
  padding: 1px;
  background: linear-gradient(-90deg, #e56555, #ff743c);
  position: relative;
  border-radius: 25px;
  text-decoration: none;
}

.btn-details span {
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 0 25px;
  box-sizing: border-box;
  font-size: 16px;
  color: #df644f;
  line-height: 1;
  min-width: 190px;
  height: 48px;
  border-radius: 25px;
  background: #fff;
  transition: all .4s;
  font-weight: 700;
  text-transform: uppercase;
}

.btn-details:hover span {
  background: rgba(255, 255, 255, 0);
  color: #fff;
}

@media (max-width: 1023.98px) {

  .courses__item-desc,
  .courses__item-title {
    width: calc(100% - 40px);
  }
}

@media (max-width: 767px) {
  .courses__item-desc,
  .courses__item-title {
    width: calc(100% - 20px);
  }

  .btn-details span {
    height: 44px;
    font-size: 14px;
  }
}
/* === / conferences css === */

/* === conferences-name css === */
.page-header__layout:first-child {
  margin-top: 0;
}

.page-header__content {
  margin-left: 370px;
  display: block;
}

.page {
  background: #fff;
  margin: 0 auto 90px;
  border-radius: 12px;
  padding: 40px;
  font-family: inherit;
}

.page__content {
  font-size: 18px;
  line-height: 1.55555556;
  color: #666;
}

.page__content img {
  max-width: 100%;
  height: auto;
}

.page__content .img-right,
.page__content [align=right] {
  float: right;
  margin: 0 0 1em 35px;
  border-radius: 10px;
  max-width: 50%;
}

.page__content p {
  margin: 0 0 1.55555556em;
  max-width: 1070px;
}

.page__content ul {
  list-style: none;
  margin: 0 0 1.55555556em;
  padding: 0;
  font-size: 16px;
  font-weight: 700;
}

.page__content ul > li {
  margin: 0 0 20px;
}

.note {
  background: #fdbe8a;
  padding: 30px 40px;
  font-size: 15px;
  font-family: "Raleway", "PT Sans", sans-serif;
  color: #000;
  border-radius: 6px;
}

@media (max-width: 1170px) {
  .page {
    margin-bottom: 60px;
  }

  .page__content {
    font-size: 16px;
  }

  .page__content img {
    max-width: 50%;
    height: auto;
  }
}

@media (max-width: 1023.98px) {
  .page-header__content {
    margin-left: 0;
  }

  .page__content {
    font-size: 16px;
  }

  .page__content img {
    max-width: 100%;
    height: auto;
  }

  .page__content .img-left,
  .page__content .img-right,
  .page__content [align=left],
  .page__content [align=right] {
    float: none;
    margin: 0 auto 2em;
    border-radius: 10px;
    display: block;
    max-width: 100%;
  }
}

@media (max-width: 767px) {
  .page {
    padding: 20px;
    margin-bottom: 40px;
  }

  .page__content {
    font-size: 14px;
  }

  .page__content ul {
    font-size: 14px;
  }

  .page__content ul > li {
    margin: 0 0 10px;
  }

  .note {
    padding: 20px;
    font-size: 14px;
  }
}
/* === / conferences-name css === */

/* === custom css === */
.conference-page-header__questions {
  color: #666666;
  font-size: 15px;
  line-height: 22px;
}
.conference-page-header__questions a {
  color: #666666;
}
.conference-courses__item {
  width: calc(50% - 30px);
}

.conferences-feature {
  background: transparent;
  border-bottom-color: #f2f2f2;
}

.page-header-information {
  margin: 0;
  font-size: 18px;
  line-height: 27px;
}

@media (max-width: 1279px) {
  .conference-courses__item {
    width: calc(50% - 30px);
  }
}

@media (max-width: 1023.98px) {
  .conference-courses__item {
    width: calc(50% - 10px);
    margin: 0 0 10px 10px;
  }
}

@media (max-width: 767px) {
  .page-header-information {
    font-size: 15px;
    line-height: 21px;
    color: #666;
  }

  .conference-courses__item {
    width: 100%;
    margin: 0 0 10px;
  }
}
/* === / custom css === */

@media (min-width:1024px) {
    .page__about {
        margin: -40px 0 0 370px;
    }
}
/*.page__about p:first-child {
    font-size: 20px;
    color: #1a1a1a;
}*/
.page__about p {
    line-height: 1.55555556;
    font-size: 18px;
}
p>a {
    color: #666;
    transition: color .25s;
}
.page li {
    line-height: 26px;
    margin: 10px 0;
}
ol>br {
    display: none;
}
ol>li {
    line-height: 26px;
    margin: 10px 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
tbody>tr:first-child {
    padding: 20px 30px;
    font-size: 15px;
    margin: 0;
    transition: all .4s;
    background: #ffad6b;
    color: #fff;
    text-align: center;
}
thead>tr>td {
    background: #7c2538;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    height: 70px;
    padding: 20px 30px;
    box-sizing: border-box;
    color: #fff;
    font-weight: 700;
}
tr>td {
    padding: 5px 30px 15px 30px;
    line-height: 1.33333333;
    box-sizing: border-box;
    height: 60px;
}
tbody>tr:nth-child(n+2) {
    border-bottom: solid 1px #d3d3d3;
}
table a {
    text-decoration: none;
    color: #2a2a30;
    transition: color .25s;
}
table a:hover {
    color: #ffad6b;
}
table>tbody>tr>td>p {
    font-size: 15px !important;
    color: inherit !important;
    line-height: inherit !important;
    margin: 0;
}
.course__perspective-intro>br, .course__perspective-intro>ul>br, .course__desc-intro>br, .course__desc-intro>ul>br {
    display: none;
}
.course__desc-intro>h3 {
    color: #2a2a30;
    font-size: 30px;
    margin: 0 0 10px;
}
.note {
	font-size: 17px;
	line-height: 26px;
}
.course__desc-intro>h4 {
    color: #2a2a30;
    font-size: 18px;
    margin: 0 0 10px;
}
.work-places {
    padding: 70px 0 90px;
}
thead {
    font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
    text-transform: uppercase;
}